» Ubuntu » Pakiety

Error

two or more packages specified (ganyremote natty)